Confusion and issues with Release Version for Red Hat Satellite 6 clients

Solution Verified - Updated -

Issue

  1. For Satellite Tools 6.1 repositories which version needs to be enabled for satellite server/clients, Red Hat Satellite Tools 6.1 (for RHEL 5/6/7 Server) (RPM) or Red Hat Satellite Tools 6.1 (for RHEL 5/6/7 Server -EUS) (RPM) ?
  2. What Release Version, 5Server, 6Server or 5.11 or 6.7 should select for an Activation Key used for registering satellite client RHEL 5.11 and RHEL 6.7? Need to create specific Activation Key, like 5Server, 6Server or 5.11 or 6.7 for each of the RHEL versions, RHEL5.11, RHEL6.7 RHEL7.1, etc.?
  3. In Content Host Content in Satellite webUI Which Release Version should be selected for RHEL5.11 and RHEL6.7 clients, 5Server or 5.11 for RHEL 5.11 client, and 6Server or 6.7 for RHEL6.7 client?

Environment

  • Red Hat Satellite 6.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In